
@charset "utf-8";

/* tag */
.tag--douki, .tag--jikopr {
	background: #007fc3;
	color: #fff;
	font-weight: bold;
	left: -2px;
	padding: 2px 30px 0px;
	position: absolute;
	text-align: center;
	top: -2px;
}
.subTitle{
display: block;
margin-bottom: 5px;
}

/*doukiSampleList*/
.doukiSampleList{
margin-bottom:30px;
}

.doukiSampleList li{
position: relative;
display: inline-block;
font-weight:bold;
font-size:15px;
margin:0 5px 10px 0;
}
.doukiSampleList li:not(:nth-last-child(-n+4)){
	margin-bottom: 10px;
}
.doukiSampleList li.fieldCheckList li:not(:nth-child(4n)){
	margin-bottom: 10px;
	margin-right: 9px;
}

.doukiSampleList li a::after{
position: absolute;
content: "";
top: 50%;
right: 20px;
width: 8px;
height: 8px;
margin-top: -8px;
border-top: 1px solid;
border-right: 1px solid ;
-webkit-transform: rotate(135deg);
transform: rotate(135deg);
}
/*.doukiSampleList_Btn li a:after{
	color: #d4d4d4;
}*/
.doukiSampleList li a{
display:block;
padding: 10px 40px 10px 20px;
text-decoration:none;
color:#2b2b2b;
-webkit-transition: 0.2s;
-o-transition: 0.2s;
transition: 0.2s;
background-color:#ccf6ec;
border-radius:30px;
font-size: 14px;
}
.doukiSampleList li a:hover{
color:#FFF;
background-color:#00d2a0;
}


/*doukiCase*/
.boxStyle--douki.dkKeiken{
	border-color: #32bed2;
    position: relative;
    padding: 42px 20px 20px 20px;
    border: 2px solid #32bed2;

}
.dkKeiken .tag--douki,
.dkMikeiken .tag--douki{
background-size: 17px 20px;
background-position: 22px 8px;
background-repeat: no-repeat;
line-height:2.2;
}
/*20200422 - padding-left:50px;*/


.dkKeiken .tag--douki{
background-color:#32bed2;
}
/*20200422 - background-image: url(/guide/rireki/jikopr/sample/img/ic_01.png);*/


.boxStyle--douki.dkMikeiken{
border-color: #9ccf1e;
    position: relative;
    padding: 42px 20px 20px 20px;
    border: 2px solid #9ccf1e;
}
.dkMikeiken .tag--douki{
background-color:#9ccf1e;
}
/*20200422 - background-image: url(/guide/rireki/jikopr/sample/img/ic_02.png);*/

/*dkCommentary*/
.dkCommentary{
font-size:20px;
color:#007fc3;
}
.dkCommentaryBox{
border-bottom:1px solid #e8e8e8;
padding-bottom:10px;
margin-bottom:10px;
}
.dkCommentaryBox .wrap,
.dkCommentaryBox p{
display: table-cell;
vertical-align: middle;
}


.dkCommentaryBox span{
display:block;
box-sizing: border-box;
width: 46px;
height: 32px;
border-radius: 4px;
margin: 0 10px 10px 0;
padding: 5px 10px;
background-size: 80%;
background-repeat: no-repeat;}

.dkCommentaryBox span:last-of-type{
margin-bottom: 0;
}

.dkCommentaryBox .dkKeiken{
background-color:#32bed2;
background-image: url(/guide/rireki/jikopr/sample/img/ic_01.png);
}
.dkCommentaryBox .dkMikeiken{
background-color:#9ccf1e;
background-image: url(/guide/rireki/jikopr/sample/img/ic_02.png);
}

.dkCommentaryBox .dkPoint{
background-color:#fff;
background-image: url(/guide/rireki/jikopr/sample/img/ic_pont.png);
}


.dkCommentaryBox p{
width:810px;
}

.articleArea .btnTypeA02{
    margin: 30px auto 60px;}

.articleArea .btnTypeB02{
    margin: 30px auto 60px;}

/*.doukiSampleList_Btn h3{
font-size:20px;
font-weight:bold;
	background-color: #007fc3;
	padding: 11px 15px 11px 20px;
	border-radius: 2px;
	margin-bottom: 20px;
	color: #fff;
}*/
/*.doukiSampleList_Btn ul{
}*/
/*.doukiSampleList_Btn li{
box-sizing: border-box;
width: 214px;
float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}*/

/*.doukiSampleList_Btn li:nth-of-type(4n)
{margin-right:0;
}*/
/*.doukiSampleList_Btn li a{
	position: relative;
line-height: 73px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
display: block;
font-size: 18px;
font-weight: bold;
border: 1px solid #d4d4d4;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
background: #fff;
padding: 0 15px;
-webkit-transition: 0.2s;
-o-transition: 0.2s;
transition: 0.2s;
}*/

/*.doukiSampleList_Btn li a:after{
content: '';
width: 8px;
height: 8px;
display: block;
border-top: 1px solid;
border-right: 1px solid;
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-ms-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
right: 12px;
top: 50%;
margin-top: -5px;
}*/
/*.doukiSampleList_Btn li a:hover{
background: #FFFCD1;
text-decoration: none;}*/


/*.doukiSampleList_Btn li a span{
line-height: 1.3;
display: table-cell;
vertical-align: middle;
height: 50px;
	font-size: 14px;
}*/
/*.doukiSampleList_Btn p{
text-align: right;
}*/


/*パーツ用*/

.SP{
display:none;
}

.SP{
	display: none;
}
.PC{
	font-size: 14px;
}
.areaList li{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e6e6e685;
}
.areaList li .head{
	font-weight: bold;
	width: 180px;
}
.areaList .body {
  display: block;
  color: #b2b2b2;
	width: 708px
}
.areaList .body a {
  display: inline-block;
	padding: 0 10px;
}
.areaList li span{
	float: left;
}
.situation p{
	font-weight: bold;
display:block;
}
.situation a{
	padding:  0 10px;
}
.situation a:first-child{
	padding-left: 0;
}
.return{
	text-align: right;
	font-size: 14px;
	position: relative;
	padding-right: 20px;
}
.return a:after {
    display: block;
    position: absolute;
    top: -2px;
    bottom: 0;
    right: 7px;
    width: 7px;
    height: 7px;
    margin: auto 0;
    border-top: 1px solid currentColor;
    border-right: 1px solid currentColor;
    transform: rotate(45deg);
    content: '';
}


/* ---------------------------------
clearFix
---------------------------------- */
.doukiSampleList_Btn ul::after,.areaList li::after
{
display: block;
clear: both;
height: 0;
visibility: hidden;
content: "";
}

/*------20200219追記------*/
.fontBold {
	font-weight: bold;
        font-size:1.5em;
}

.bgOrange {
        background:#FEF4E5;
}

.point_orange{
    border-radius: 50%;
    font-size: 1em;
    line-height: 2em;
    padding-top: 0.1em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    background-color: #ff6600;
    color:#FFF;
    font-family: Meiryo;
    margin-right:0.6em;
}

.guide_check_content {
    display: flex;
    justify-content: space-between;
}

.guide_check_content ul {
    display: block;
    list-style-type: none;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 20px;
}

.guide_check_content ul li {
    display: list-item;
    text-align: -webkit-match-parent;
    line-height:1.7em;
    font-weight: 700;
}

.tutorial {
    width:640px;
    margin:0 auto;
    margin-bottom:20px;
}

#red_tutorial {
   display:inline;
}



/**20200422 add**/
.anchorLink_right {
margin-left:auto;
margin-right:0;
text-align:right;
font-size:12px;
}

.li_title {
display:none;
}



